
QGIS Application - Bug report #2716

Python Console not in Window Menu

2010-05-14 02:30 PM - Charles Timko -

Status: Closed

Priority: Low

Assignee: Charles Timko -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12776

Description

When the Python Console is open it should appear within the Window menu on Mac OS X to make it easier to find when it falls to the

background.  In 1.4.0 this wasn't an issue because the Console couldn't be backgrounded.  So either add the menu item or force the the

console to be ontop.

History

#1 - 2010-05-17 07:19 AM - Charles Timko -

- Status changed from Open to In Progress

#2 - 2010-05-17 07:19 AM - Charles Timko -

- Status changed from Open to In Progress

#3 - 2010-05-17 09:10 AM - Charles Timko -

- Resolution set to fixed

- Status changed from In Progress to Closed

#4 - 2010-05-17 09:37 AM - Jürgen Fischer

applied in commit:e88a80af (SVN r13518).  Thanks.

Files

buf2716fix.diff 575 Bytes 2010-05-17 Charles Timko -
